Bug 199803 - Workspace switcher aligns all windows to top-left
Workspace switcher aligns all windows to top-left
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Depends On:
  Show dependency treegraph
Reported: 2006-07-22 06:55 EDT by Bojan Smojver
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-06 16:23:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2006-07-22 06:55:39 EDT
Description of problem:
When metacity is in compositing_manager mode, workspace switcher alignts all
windows to top left.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Put metacity in compositing_manager mode.
2. Watch workspace swither.
Actual results:
All windows are aligned to top left in workspace switcher.

Expected results:
They should be in normal positions, just like they are on the screen and when
compositing_manager isn't turned on.

Additional info:
Comment 1 Søren Sandmann Pedersen 2006-09-06 16:23:56 EDT
closing bugs related to metacity compositor.

Note You need to log in before you can comment on or make changes to this bug.